body {
	background:#ffcf69;
	}
#page-holder {
	/*width:970px;*/
	background:#fff;
	margin:0 auto;
	padding:0 0px 0px 0px;
	}

/*-------------------------- Header --------------------------*/
.div-marquee {
	background:#db251a;
	line-height:20px;
	padding:2px 10px;
	font-family:'Arial Narrow';
	font-weight:700;
	font-size:16px;
	color:#fff;
}
.div-flash-banner {
	width:100%;
	height:200px;
}

.logo {
	background:url(../images/logo-mob.png) no-repeat center;
	width:200px;
	height:53px;
	margin:15px auto;
	display:none;
}
.log-section{padding:0px !important;}
/*------------------------- Navigation --------------------------*/
#navigation {
	height:37px;
	background:#ffab4d;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffce67), to(#ffab4d));
	background: -moz-linear-gradient(top,  #ffce67,  #ffab4d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce67', endColorstr='#ffab4d');
	}
#main-menu{
	margin-top:0px;
	}
#main-menu li{
	list-style:none;
	}
#main-menu > li {
	float:left;
	position:relative;
	background:url(../images/menu-divider.png) left center no-repeat;
	}
#main-menu > li:first-child {
	background:none;
	}
#main-menu > li > a {
	padding:11px 38px 10px 38px;
	font-size:13px;
	color:#313131;
	font-family: Arial;
	font-weight:700;
	/*opacity:0.9;*/
	display:block;
	text-decoration:none;
	}
/*#main-menu > li.current-menu-item{
	background:#cccc00;
	}
#main-menu > li:hover{ 
	background:#cccc00 ;
	}*/
#main-menu > li:hover > a,
#main-menu > li.current-menu-item > a {
	color:#000;
	}
/*#main-menu > li.current-menu-item span {
	width:0;
	height:0;
	border-top:6px #949494 solid;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	position:absolute;
	display:block;
	top:0;
	left:47%;
	}*/
/*---------- Dropdown Nav ------------*/
#main-menu li ul {
	display:none;
	left: 0;
    min-width: 250px;
    padding: 0;
    position: absolute;
    top: 36px;
	margin-top:0;
	border-right:1px solid #ffab4d;
	border-bottom:1px solid #ffab4d;
	border-left:1px solid #ffab4d;
	z-index:300;
	}
#main-menu li ul li {
    border-top: 1px solid #c1c1c1;
    float: none;
    margin: 0;
	}
#main-menu li ul li:first-child {
	border-top:none;
	}
#main-menu li ul li a {
    background:#fdfdfd;
    color: #333333 !important;
    display: block;
    padding: 5px 15px 5px 15px;
    text-align: left;
	font-size:11px;
	text-decoration:none;
	font-family:Arial;
	}
#main-menu li ul li a:hover {
    background:#f1f1f1;
    border: medium none;
	position:relative;
    color: #010101 !important;
	}
#main-menu li.no-background{
	background:none !important;
	}
/*#main-menu li:hover ul {
	display:block;
}*/
/*------------------------- End Navigation -----------------------------*/

.product-flash {
	width:970px;
	height:200px;
	}
.srch-bar {
	height:47px;
	background:#dfdfdf;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#d8d8d8));
	background: -moz-linear-gradient(top,  #fefefe,  #d8d8d8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#d8d8d8');
}
.social-share-box {
	float:left;
	height:47px;
	/*margin:12px 0 0 0px;*/
}
.social-share-box a {
	padding-left:5px;
	font-size: 15px;
}
.social-share-box a i {
	font-size:47px;
	color:#475993;
}
.midscond a
{
color:#000021;
}
.srch-box {
	float:right;
	width:260px;
	height:37px;
	background:#fff;
	/*border:1px solid #a5a5a5;
	margin:8px 10px 0 0;*/
	border: 1px solid #323232;
	margin-top:4px;
}
.srch-box .input {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	padding:3px 5px;
	width:203px;
	height:25px;
	margin:0;
	float:left;
	border:none;
	font-family:Arial;
	font-size:12px;
	line-height:25px;
}
.srch-btn {
	background:url(../images/srch-btn.png) 0 0 no-repeat;
	width:32px;
	height:31px;
	margin:0;
	float:left;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
.srch-btn:hover {
	background:url(../images/srch-btn.png)0 -31px;
}
/*-------------------------------- End Search Bar -------------------------------*/

/*------------------------------ First Mid Part -------------------------------*/
.mid-first, .mid-second {
	margin:15px 0;
	}
.mid-first-one {
	display:inline-block;
	width:140px;
	margin:30px 19px 0 0;
	padding-bottom:5px;
	background:url(../images/pro-showcase-shadow.png) bottom center no-repeat;
	}
.pro-showcase {
	height:186px;
	margin-bottom:2px;
	border:1px solid #cacaca;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	background:#f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#cacaca));
	background: -moz-linear-gradient(top,  #f3f3f3,  #cacaca);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#cacaca');
	}
.mid-first-two {
	display:inline-block;
	width:100%;
	position:relative;
	padding: 3px 0 10px 0;
	background:url(../images/hot-deal-box-shadow.png) bottom center no-repeat;
	z-index:200;
	}
.mid-first-two .hot-deal-head {
	/*position:absolute;*/
	width:100%;
	height:41px;
	background:url(../images/hot-deal.png) top center no-repeat;
	top:0;
	}
.vall{
    position:absolute;
    margin-top:-25px;
}

.hot-deal {
	width:100%;
	height:169px;
	background:#efefef;
	border:1px solid #cacaca;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	}
/*--------------------------- Hot Deal Slider ----------------------------*/
#deal {
	width:100%;
	height:135px;
	margin:20px 0 0 0px;
	}
#deal-container {
	width:100%;
	height:135px;
	position:relative;
	}
#dealSlider {
	width:100%;
	height:135px;
	position:relative;
	overflow:hidden;
	}
#dealSlider ul{
	margin:0;
	padding:0;
	position:relative;
	width:100%;
	height:135px;
	overflow:hidden;
	}
#dealSlider li{
	display:block;
	list-style:none;
	width:382px;
	height:135px;
	overflow:hidden;
	margin:0 20px;
	}

#deal-container .graphic, #deal-container .prevBtn, #deal-container .nextBtn{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
	}

#deal-container .prevBtn, #deal-container .nextBtn {
	display:block;
	width:20px;
	height:61px;
	position:absolute;
	left:0px;
	top:35px;
	z-index:100;
	background:url(../images/h-deal-prev.png) no-repeat 0 0;
	cursor:pointer;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	}	
#deal-container .nextBtn{
	left:inherit;
	right:0px !important;
	}														
#deal-container .nextBtn {
	background:url(../images/h-deal-next.png) no-repeat 0 0;
	}
#deal-container .nextBtn:hover {
	background:url(../images/h-deal-nexton.png) no-repeat 0 0;
	}
#deal-container .prevBtn:hover {
	background:url(../images/h-deal-prevon.png) no-repeat 0 0;
	}

.dealBlock {
	width:370px;
	height:125px;
	position:relative;
	border:5px solid #fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	background:#dcdcdc;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#b1b1b1));
	background: -moz-linear-gradient(top,  #ffffff,  #b1b1b1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#b1b1b1');
	}
/*.dealBlock .discount-ribon {
	width:112px;
	height:103px;
	background:url(../images/discount.png) left top no-repeat;
	position:absolute;
	top:-7px;
	left:-7px;
	}
.discount-ribon .discountText {
	width:100px;
	margin-top:10px;
	text-align:center;
	line-height:64px;
	font-weight:700;
	color:#fff;
	transform:rotate(-42deg);
	-webkit-transform:rotate(-42deg);
	-moz-transform:rotate(-42deg);
	-o-transform:rotate(-42deg);
}*/
.dealBlock .discount-ribon {
width:60px;
height:60px;
background:url(../images/hribon.png) left top no-repeat;
position:absolute;
top:0px;
left:0px;
}
.discount-ribon .discountText {
width:60px;
margin-top:13px;
text-align:center;
line-height:normal;
font-weight:700;
color:#fff;
}
/*.dealBlock .discount-ribon {
width:112px;
height:60px;
background:url(../images/hribon2.png) left top no-repeat;
position:absolute;
top:-5px;
left:0px;
}
.discount-ribon .discountText {
width:112px;
margin-top:8px;
margin-left:2px;
text-align:center;
line-height:normal;
font-weight:700;
color:#fff;
}*/
.deal-inbox-1 {
	display:inline-block;
	width:115px;
	height:105px;
	margin:10px 6px 10px 10px;
	}
.deal-inbox-1 img {
	width:115px;
	height:100%;
	border:none;
	}
.deal-inbox-2 {
	display:inline-block;
	width:220px;
	height:112px;
	margin:6px 6px 0 0;
	}
	
/* --------------- Edit	on 05-07-2014 -----------------*/
.discountTable {
	width:100%;
}
/* --------------- End Edit	on 05-07-2014 -----------------*/

.discountTable td {
	font-family:'Arial Narrow';
	font-size:9.5pt;
	line-height:150%;
	text-align:center;
	}
.d-head-1 { font-family:'Arial Narrow Bold'; font-size:11.5pt; font-weight:700; line-height:100%;}
.d-color-1 { color:#ff8a00; }
.d-color-2 { color:#000; }
.d-color-3 { color:#585858; }
.d-color-4 { color:#ff0000; }
.bor-l { border-left:1px solid #fff; }
.bor-t { border-top:1px solid #fff; }
.bor-r { border-right:1px solid #fff; }
.bor-b { border-bottom:1px solid #fff; }
.transpImg { transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; width:95%; margin:0px auto; display:block; }
.transpImg:hover { opacity:0.5; }
/*--------------------------- End Hot Deal Slider ----------------------------*/
/*------------------------------ End First Mid Part -------------------------------*/

/*------------------------------ Second Mid Part -------------------------------*/
.mid-second-one, .mid-second-two, .mid-second-three, .mid-second-two-inside {
	display:inline-block;
	margin-top:30px;
	}
.mid-second-one {
	width:100%;
	}
.ms-head {
	display:block;
	font-family:'Arial Narrow';
	font-size:24px;
	line-height:100%;
	padding:0 0 0 15px;
	margin:15px 0 25px 0;
	}
.featured-container {
	width:100%;
	padding:15px 0px;
	background:#f1f1f1;
	border:1px solid #d1d1d1;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	position:relative;
	}
#featuredSlider {
	width:100%;
	height:424px;
	position:relative;
	overflow:hidden;
	}
#featuredSlider ul{
	margin:0;
	padding:0;
	position:relative;
	width:100%;
	height:424px;
	overflow:hidden;
	}
#featuredSlider li{
	display:block;
	list-style:none;
	width:100%;
	height:95px;
	margin-bottom:10px;
	overflow:hidden;
	border-bottom:1px dashed #a1a1a1;
	}
.f-img {
	display:inline-block;
	width:85px;
	height:95px;
	margin-right:7px;
	}
.f-details {
	display:inline-block;
	width:133px;
	height:95px;
	font-family:Arial;
	font-size:12px;
	line-height:100%;
	color:#727272;
	}
.f-details span {
	display:block;
	font-family:'Arial Narrow';
	color:#323232;
	font-size:16px;
	}
.f-details a {
	color:#ff0000;
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	}
.f-details a:hover {
	padding-left:10px;
	}
.mid-second-two {
	width:100%;
	margin:0 0px;
	font-family:Arial;
	font-size:13px;
	text-align:justify;
	color:#343434;
	}
.mid-second-two-inside {
	width:100%;
	margin:30px 0px 0 0;
	font-family:Arial;
	font-size:13px;
	text-align:justify;
	color:#343434;
	}
.mid-second-two-inside h2 {
	font-family:'Arial Narrow';
	font-size:24px;
	font-weight:700;
	vertical-align:text-top;
	line-height:200%;
	margin:0;
	padding:0 0 20px 0;
	color:#111;
}
.mid-second-two h3, .mid-second-two-inside h3 {
	font-family:'Arial Narrow';
	font-size:18px;
	vertical-align:text-top;
	line-height:200%;
	margin:0;
	padding:0;
	color:#111;
	}
.mid-second-two a, .mid-second-two-inside a {
	color:#ff0000;
	font-size:12px;
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	}
.mid-second-two a:hover, .mid-second-two-inside a:hover {
	/*padding-left:10px;
	letter-spacing:1px;*/
	}
.mid-second-two-inside table td{
	padding:8px 5px;
	text-align:center;
	border:1px solid #ddd;
	vertical-align:middle;
	text-align:center;
}
.mid-second-two-inside table td a{
	color:#333;
	font-weight:400;
}
.mid-second-two-inside table td a:hover{
	text-decoration:underline;
	padding-left:0px;
	letter-spacing:normal;
}
.mid-second-two-inside table td input[type="checkbox"]{
	margin-top:2px;
}
.mid-second-two-inside table td p{
	padding-bottom:5px;
	text-align:center;
}
.mid-second-two-inside .leftBord, .mid-second-two-inside .rightBord, .mid-second-two-inside .topBord, .mid-second-two-inside .bottomBord {
	border:1px solid #f4d696;
}
.mid-second-three {
	width:100%;
	}
.log-section {
	border:1px solid #cacaca;
	padding:0px;
	background:#fff;
	margin-bottom:10px;
	}
.log-inbox {
	padding:6px 6px 30px 6px;
	background:#f1f1f1;
	font-family:Arial;
	font-size:12px;
	text-align:justify;
	line-height:50%;
	color:#646464;
	vertical-align:bottom;
}

.log-inbox span {
	width:170px;
	float:left;
	line-height:26px;
}



.log-inbox h3 {
	font-family:Arial;
	font-size:16px;
	line-height:100%;
	margin:0;
	padding:0;
	color:#000;
	}
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 5px 10px !important;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius:4px;
}
.button:hover {
	text-decoration: none;
	padding: 5px 10px !important;
}
/* white */
.white {
	font-family:Arial;
	font-size:12px;
	color: #545454;
	border: solid 1px #cacaca;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dadada));
	background: -moz-linear-gradient(top,  #fff,  #dadada);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dadada');
}
.white:hover {
	color:#ee0000;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#dadada), to(#fff));
	background: -moz-linear-gradient(top,  #dadada,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dadada', endColorstr='#ffffff');
}
.log-inbox a {
	color:#646464;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	}
.log-inbox a:hover {
	color:#F40000;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	}
.log-inbox .input {
	width:175px;
	height:18px;
	padding:3px 10px;
	border: solid 1px #c1c1c1;
	line-height:18px;
	font-family:Arial;
	font-size:11px;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#ffffff));
	background: -moz-linear-gradient(top,  #f1f1f1,  #ffffff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#ffffff');
	}
.fLeft { float:left; }
.fRight { float:right; }
.testi-feedback {
	/*width:198px;*/
	display:block;
	height:18px;
	padding:8px 10px;
	border:1px solid #9a9898;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-o-border-radius:6px;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#887d7d), to(#d8d8d8));
	background: -moz-linear-gradient(top,  #887d7d,  #d8d8d8);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#887d7d', endColorstr='#d8d8d8');
	margin-bottom:10px;
	line-height:18px;
	color:#FFFFFF;
	font-size:16px;
	text-shadow:1px 1px 0 #646464;
	}
.testi-feedback:hover{
	background: #fdfdfd;
	background: -webkit-gradient(linear, left top, left bottom, from(#998e8e), to(#e9e9e9));
	background: -moz-linear-gradient(top,  #998e8e,  #e9e9e9);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#998e8e', endColorstr='#e9e9e9');
	}
.testi-holder {
	/*width:220px;*/
	border-right:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-o-border-radius:6px;
	background: #efefef;
	}
.testi-container {
	/*width:248px;*/
	padding:10px;
	position:relative;
	}
#testiSlider {
	width:100%;
	height:115px;
	position:relative;
	overflow:hidden;
	}
#testiSlider ul{
	margin:0;
	padding:0;
	position:relative;
	width:100%;
	height:15px;
	overflow:hidden;
	}
#testiSlider li{
	width:100% !important;
	height:115px;
	display:block;
	list-style:none;
	overflow:hidden;
	text-align:justify;
	}
.t-head {
	font-family:'Arial Narrow';
	font-size:16px;
	color:#db251a;
	font-weight:700;
	}
.t-img {
	float:left;
	width:59px;
	height:66px;
	margin:0 10px 8px 0;
	}
.t-details {
	font-family:Arial;
	font-size:12px;
	line-height:100%;
	color:#515151;
	/*margin-bottom:8px;*/
	}
.t-details span {
	font-family:'Arial Narrow';
	font-size:13px;
	color:#333;
	font-weight:700;
	}
.t-details a {
	color:#ff0000;
	font-size:13px;
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	}
.t-details a:hover {
	/*padding-left:10px;*/
	}
/*------------------------------ End Second Mid Part -------------------------------*/

.footer {
	padding:20px 0px;
	background:#db251a;
	font-size:11px;
	color:#dadada;
	opacity:0.9;
	height:18px;
	letter-spacing:1px;
	margin-top:20px;
	}
.footer span {
	display:inline-block;
	line-height:18px;
	}
.footer a {
	color:#dadada;
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	}
.footer a:hover {
	color:#000;
	opacity:0.5;
	}
	
	
/*=============================================Banner- 20072015 ==============================================*/

.banner-back-bg {
	background: -webkit-linear-gradient(top, #f66a68, #990705);
	background: -moz-linear-gradient(top, #f66a68, #990705);
	background: -ms-linear-gradient(top, #f66a68, #990705);
	background: -o-linear-gradient(top, #f66a68, #990705);
}
.banner {
	width:100%;
	margin:0px auto;
	padding-bottom:15px;
}

.roundabout-holder {
	list-style: none;
	width:90%;
	height:185px;
	margin:0px auto;
}

.roundabout-moveable-item {
	background:#fff;
	border:7px solid rgba(226,226,226,0.1);
	border-radius:50%;
	width: 210px;
	height: 170px;
	cursor: pointer;
	margin:0px auto;
	overflow:hidden;
	box-shadow:0px 10px 5px rgba(0,0,0,0.15);
}

.roundabout-moveable-item .thumb {
	width:140px;
	height:130px;
	display:block;
	/*border-radius:50%;*/
	margin:18px auto;
}
.roundabout-moveable-item .thumb img {
  	width: 100%;
	height:100%;
	/*border-radius:50%;*/
	line-height:100px !important;
}

.roundabout-moveable-item img {
  	width: 100%;
	/*border-radius:50%;*/
	
}

.roundabout-in-focus {
	cursor: auto;
}
.roundabout-description {
	height:30px;
	overflow:hidden;
	display: block;
	text-align: center;
  position: relative;
  z-index: 102;
}
li.roundabout-moveable-item .roundabout-shadow { 
	overflow:hidden;
	position:relative;
	bottom:0px;
	width:139px;
}
	
li.roundabout-moveable-item .roundabout-shadow img {
	width:100%;
	height:100%;
  outline: none;
}
	
li.roundabout-moveable-item p.caption {
	font-size:14px !important;
	color:#858585;
	display:none;
	margin:0;
}

.roundabout-in-focus p.caption { 
	display:block !important;
}

.roundabout-moveable-item a img{
	display:block;
}
.roundabout-in-focus {
	cursor: auto; }




/*=============================================Banner- 20072015 END ==============================================*/



.isoc {
	box-shadow:0 0 0 1px #ddd;
	padding:10px;
	border-radius:10px;
}
.isoc h1 {
	font-family:'Arial Narrow';
	font-size:15px;
	color:#444;
	font-weight:700;
	margin-bottom:15px;
}
.isoc .img {
	width:200px;
	margin-bottom:8px;
}
.isoc img {
	width:100%;
	height:100%;
}




/*====================nav-responsive=========================*/

.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer; }
  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; }
  .slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left; }
  .slicknav_menu .slicknav_icon {
    float: left;
    width: 1.125em;
    height: 0.875em;
    margin: 0.188em 0 0 0.438em; }
    .slicknav_menu .slicknav_icon:before {
      background: transparent;
      width: 1.125em;
      height: 0.875em;
      display: block;
      content: "";
      position: absolute; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav {
  clear: both; }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; }
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  background:#db251a;
  padding: 5px; }
  .slicknav_menu * {
    box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 3px #000; }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #fff; }

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #222; }

.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px; }
  .slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px; }
    .slicknav_nav .slicknav_row:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #fff; }
  .slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 5px;
    text-decoration: none;
    color: #fff; }
    .slicknav_nav a:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #222; }
  .slicknav_nav .slicknav_txtnode {
    margin-left: 15px; }
  .slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0; }

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px;
}
.js .slicknav_menu {
	display:none;
}


@media screen and (max-width: 767px) {
 table {
   border: 0;
 }
 table caption {
   font-size: 1.3em;
 }
 table thead {
   border: none;
   clip: rect(0 0 0 0);
   height: 1px;
   margin: -1px;
   overflow: hidden;
   padding: 0;
   position: absolute;
   width: 1px;
 }
 table tr {
   border-bottom:0px solid #f4d696;
   display: block;
   margin-bottom: .625em;
 }
 table td {
   border-bottom:0px solid #f4d696;
   display: block;
   font-size: .8em;
   text-align: left;
 }
 table td:before {
   content: attr(data-label);
   float: left;
   font-weight: bold;
   text-transform: uppercase;
 }
 table td:last-child {
   border-bottom: 0;
 }
 .mid-second-two-inside table td{
	 padding:2px;
	}
 .mid-second-two-inside table tr {
   border-bottom:1px solid #f4d696;
   display: block;
   margin-bottom: .625em;
 }

}

.btnCrt {
    color: #222;
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif;
    margin-left:40px;
    display: inline-block;
	line-height:47px;
	font-weight:600;
	background:#FC0; 
	padding:0 15px;
}
.btnCrt .tmb {
	margin-top:15px;
	margin-right:5px;
}
.btnCrt i {
    margin-right: 8px;
    font-size: 16px;
}
.btnCrtR {
    color: #222;
    width:200px;
    float:left;
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif;
    margin-left:0px;
    display: inline-block;
	line-height:47px;
	font-weight:600;
	background:#FC0; 
	padding:0 15px;
	display:none;
	text-align:center;
}
.btnCrtR .tmb {
	margin-top:15px;
	margin-right:5px;
}
.btnCrtR i {
    margin-right: 8px;
    font-size: 16px;
}
.btnCrtRI {
    color: #222;
    width: 100%;
    float:left;
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif;
    margin-left:0px;
    display: inline-block;
    line-height:47px;
    font-weight:600;
    background:#FC0;
    /*padding:0 15px;*/
    display:none;
    text-align:center;
}
.btnCrtRI .tmb {
	margin-top:15px;
	margin-right:5px;
}
.btnCrtRI i {
    margin-right: 8px;
    font-size: 16px;
}
.Ebtn {
	display:inline-block;
	font-weight: 600 !important;
	text-align:center;
	padding:4px 10px;
	border:1px solid #000;
	background:#ffc700;
	font-size:12px;
	color:#000 !important;
	margin:0px;
	border-radius:10px;
}
.Ebtn:hover {
	padding:4px 10px !important;
}
.cse .gsc-control-cse, .gsc-control-cse{
	padding:0px !important;
	border:0px !important;
}
.gsc-search-box{
	margin:0px !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input, .gsib_a{
	padding:0px 1px !important;
	margin:0px !important;
	vertical-align: top !important;
}
.gsc-input-box {
	border:0px !important;
	background: transparent !important;
}
.gsc-input {
	height:35px !important;
}
.gsc-search-button{
	margin:0px !important;
	padding:0px !important;
	vertical-align: top !important;
}
.gsc-search-button-v2 {
	background:#323232 !important;
	padding:0px 13px !important;
	height:37px !important;
	border:0px !important;
	border-radius:0px !important;
}
/*----------------------------------------------------------*/
#nav {
width:100%; /* 1000 */
height:35px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
/*position: absolute;*/
display:block;
}
#nav > a {
display: none;
}
#nav li {
position: relative;
}
#nav li a {
color: #fff;
display: block;
}
#nav li a:active {
background-color: #c00 !important;
}
#nav span:after {
width: 0;
height: 0;
border: 0.313em solid transparent; /* 5 */
border-bottom: none;
border-top-color: #efa585;
content: '';
vertical-align: middle;
display: inline-block;
position: relative;
right: -0.313em; /* 5 */
}
/* first level */

#nav > ul {
height:35px; /* 60 */
background: #ffab4d;
   background: -webkit-gradient(linear, left top, left bottom, from(#ffce67), to(#ffab4d));
   background: -moz-linear-gradient(top, #ffce67, #ffab4d);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce67', endColorstr='#ffab4d');
}
#nav > ul > li {
height: 100%;
float: left;
}
#nav > ul > li > a {

   font-size: 13px;
   color: rgb(49, 49, 49);
   font-family: Arial;
   font-weight: 700;
   display: block;
   padding: 10px 38px 10px;
   text-decoration: none;
}
#nav > ul > li:not( :last-child ) > a {
border-right: 1px solid #cc470d;
}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
background: #ffab4d;
   background: -webkit-gradient(linear, left top, left bottom, from(#ffce67), to(#ffab4d));
   background: -moz-linear-gradient(top, #ffce67, #ffab4d);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce67', endColorstr='#ffab4d');
}
/* second level */

#nav li ul {
background-color: #fff;
display: none;
position: absolute;
top: 100%;
width:300px;
z-index:9999;
}
#nav li:hover ul {
display: block;
left: 0;
right: 0;
z-index:9999;
}
#nav li:not( :first-child ):hover ul {
left: -1px;
}
#nav li ul a {
color:#222;
font-size:12px; /* 20 */
border-bottom: 1px solid rgba(150,150,150,0.5);
padding: 8px 10px; /* 15 (20) */
}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
background-color: #e15a1f;
color:#fff;
}
@media only screen and ( max-width: 62.5em ) /* 1000 */ {
#nav {
width: 100%;
position: static;
margin: 0;
}
#nav > ul > li > a {
   font-size: 13px;
   color: rgb(49, 49, 49);
   font-family: Arial;
   font-weight: 700;
   display: block;
   padding: 10px 35px 10px;
   text-decoration: none;
}

}
@media only screen and (max-width: 767px) {
html {
font-size: 75%; /* 12 */
}
#nav {
position: relative;
top: auto;
left: auto;
background:#999;
}

#nav > a {
width: 3.125em; /* 50 */
height:35px; /* 50 */
text-align: left;
text-indent: -9999px;
background-color: #e15a1f;
position: relative;
}
#nav > a:before, #nav > a:after {
position: absolute;
border: 2px solid #fff;
top: 35%;
left: 25%;
right: 25%;
content: '';
}
#nav > a:after {
top: 60%;
}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
display: block;
}
/* first level */

#nav > ul {
height: auto;
display: none;
position: absolute;
left: 0;
right: 0;
z-index:9999;
}
#nav:target > ul {
display: block;
z-index:9999;
}
#nav > ul > li {
width: 100%;
float: none;
}
#nav > ul > li > a {
height: auto;
text-align: left;
padding: 8px 10px; /* 20 (24) */
}
#nav > ul > li:not( :last-child ) > a {
border-right: none;
border-bottom: 1px solid #cc470d;
}
/* second level */

#nav li ul {
position: static;
padding: 0px; /* 20 */
padding-top: 0;
width:100%;
}
}


.btn {
	background: #069;
    color: #fff;
    padding: 0px 15px !important;
    margin-top: 2px;
    border-radius: 0px;
    text-transform: uppercase;
    display: inline-block;
    height: 43px;
	line-height:43px;
	background-color: #a90329; background-image: -webkit-gradient(linear, left top, left bottom, from(#a90329), to(#6d0019));
	background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
	background-image: -moz-linear-gradient(top, #a90329, #6d0019);
	background-image: -ms-linear-gradient(top, #a90329, #6d0019);
	background-image: -o-linear-gradient(top, #a90329, #6d0019);
	background-image: linear-gradient(to bottom, #a90329, #6d0019);
}
.btn:hover {
	background-color: #77021d; background-image: -webkit-gradient(linear, left top, left bottom, from(#77021d), to(#3a000d));
	background-image: -webkit-linear-gradient(top, #77021d, #3a000d);
	background-image: -moz-linear-gradient(top, #77021d, #3a000d);
	background-image: -ms-linear-gradient(top, #77021d, #3a000d);
	background-image: -o-linear-gradient(top, #77021d, #3a000d);
	background-image: linear-gradient(to bottom, #77021d, #3a000d);
}


.container-3{
  width:300px;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  float:right;
}
.container-3 input{
 /* width:300px;
  height: 43px;
  background: #fff;
  border: 1px solid #000;
  font-size: 14px;

  float: left;
  color: #000;
  margin-top:2px;
  padding-left: 45px;*/
   display: block;
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   width: 300px;
   height: 43px;
   padding: 4px 10px 4px 32px;
   outline: none;
   border-width: 1px;
   border-style: solid;
   border-radius: 3px;
   background: #fff;
   font-family: 'Source Sans Pro', sans-serif;
   font-weight: 400;
   font-size: 15px;
   color: #777;
   appearance: normal;
   -moz-appearance: none;
   -webkit-appearance: none;
    margin-top:2px;
}

.container-3 input#search::-webkit-input-placeholder {
   color: #65737e;
}
.container-3 input#search:-moz-placeholder { /* Firefox 18- */
   color: #65737e;  
}
.container-3 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #65737e;  
}
.container-3 input#search:-ms-input-placeholder {  
   color: #65737e;  
}

.container-3 .icon{
  position: absolute;
  margin-left: 17px;
  margin-top: 17px;
  z-index: 1;
  color: #000;
  
    -webkit-transition: all .55s ease;
  -moz-transition: all .55s ease;
  -ms-transition: all .55s ease;
  -o-transition: all .55s ease;
  transition: all .55s ease;
  
}

  /* ANIMATION EFFECTS */
	.container-3 input#search:focus, .container-3 input#search:active{
    outline:none; 
	}
  .container-3:hover .icon{
  	margin-top: 16px;
    color: #42474a;
    
    -webkit-transform:scale(1.5); /* Safari and Chrome */
    -moz-transform:scale(1.5); /* Firefox */
    -ms-transform:scale(1.5); /* IE 9 */
    -o-transform:scale(1.5); /* Opera */
     transform:scale(1.5);
  }
  
  
.ullist {}
.ullist li {
	border-bottom:1px dashed #999;
}
.ullist li a {
	padding:4px 1px;
	color:#222;
	font-size:13px;
	display:block;
	font-weight:600;
}


.imgcat {
	width:100%;
	margin-bottom:25px;
	position:relative;
	display:block;
}
.imgcat:hover {
    padding-left:0px !important;
    letter-spacing:normal !important;
}
.imgcat img {
	width:100%;
	height:100%;
}
.imgcat .cap {
	position:absolute;
    right:20px;
    top:20px;
    font-size:20px;
    font-weight:600;
    padding:10px 15px;
    background:rgba(0,0,0, 0.5);
    color:#fff;
}
.imgcat .product {
position:absolute;
   right:5px;
   bottom:5px;
   font-size:15px;
   font-weight:600;
   padding:8px 12px;
   background:rgba(219,37,26, 0.9);
   color:#fff;
}
.client {
text-align:center;
position:relative;
padding-bottom:20px;
margin-bottom:20px;
}
.client:before {
content: "";
width: 50%;
margin: 0px auto;
height: 1px;
background: #b3b3b3;
position: absolute;
left: 26%;
bottom:0px;
}
.client li {
width:26%;
margin-right:20px;
display:inline-block;
background:#fff;
padding:25px;
border:1px solid #ddd;
margin-bottom:15px;
height:190px;
overflow:hidden;
}
.client li:nth-child(3n-3) {
margin-right:0px;
}
.client li .thumb {
width:80px;
height:80px;
margin:0px auto;
background:#666;
top:-50px;
margin-bottom:10px;
overflow:hidden;
}
.client li .thumb img {
width:100%;
height:100%;
display:block;
}
.client li h1 {
font-size:16px;
color:#333;
text-align:center;
margin-bottom:10px;
}
.client li p {
font-size:12px;
color:#333;
text-align:center;
line-height:18px;
}
.Enqlist {
text-align:center;
margin-bottom:20px;
}
.Enqlist li {
width:100%;
margin-right:20px;
display:inline-block;
background:#fff;
padding:0px;
border:1px solid #ddd;
margin-bottom:15px;
text-align:left;
}
.Enqlist li:nth-child(3n-3) {
margin-right:0px;
}
.Enqlist li .thumb {
width:20%;
margin:0px auto;
background:#666;
/*top:-50px;*/
margin-bottom:7px;
overflow:hidden;
float:left;
margin-right:15px;
}
.Enqlist li .thumb img {
width:100%;
height:100%;
display:block;
}
.Enqlist li h1 {
font-size:16px;
color:#333;
text-align:left;
margin-bottom:5px;
margin-top:25px;
}
.Enqlist li p {
font-size:12px;
color:#333;
text-align:left;
line-height:18px;
margin-bottom:12px;
}
.call {
display:none;
float:left;
font-size:15px;
margin-right:15px;
}
.call i {
margin-right:5px;
font-size:18px;
}
.mail {
display:block;
float:left;
font-size:15px;
margin-right:10px;
}
.mail i {
margin-right:5px;
font-size:18px;
}
.newsfeed {
padding:12px;
border:1px solid #999;
margin-bottom:15px;
}
.newsfeed h1 {
margin-bottom:10px;
}
.newsfeed input {
   display: block;
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   width: 100%;
   height: 35px;
   padding: 4px 10px;
   outline: none;
   border-width: 1px;
   border-style: solid;
   border-radius: 3px;
   background: #fff;
   font-family: 'Source Sans Pro', sans-serif;
   font-weight: 400;
   font-size: 15px;
   color: #777;
   appearance: normal;
   -moz-appearance: none;
   -webkit-appearance: none;
margin-bottom:10px;
}
.newsfeed .submit {
outline:0px;
border:0px;
background:#C30;
padding:8px 15px;
display:block;
font-size:15px;
text-transform:uppercase;
color:#fff;
border-radius:3px;
cursor:pointer;
}
.newsfeed .submit i {
font-size:18px;
color:#fff;
margin-right:10px;
}
/*.EnqlistCat {
text-align:center;
margin-bottom:20px;
}
.EnqlistCat li {
width:100%;
display:inline-block;
background:#fff;
padding:0px;
border:1px solid #ddd;
margin-bottom:15px;
text-align:center;
}
.EnqlistCat li a .thumb {
width:20%;
margin:0px auto;
background:#666;
margin-bottom:7px;
overflow:hidden;
float:left;
margin-right:15px;
}
.EnqlistCat li a .Ebtn{
    margin-bottom:10px !important;
}
.EnqlistCat li a .thumb img {
width:100%;
height:100%;
display:block;
}
.EnqlistCat li a h1 {
font-size:16px;
color:#333;
text-align:left;
margin-bottom:5px;
margin-top:25px;
}
.EnqlistCat li a p {
font-size:12px;
color:#333;
text-align:left;
line-height:18px;
margin-bottom:12px;
}
.mid-second-two-inside h1{
    font-size:30px;
}
.EnqlistCat {
text-align:center;
margin-bottom:20px;
}
.EnqlistCat li {
width:100%;
display:inline-block;
background:#fff;
padding:0px;
border:1px solid #ddd;
margin-bottom:15px;
text-align:center;
}
.EnqlistCat li a .thumb {
width:20%;
margin:0px auto;
background:#666;
margin-bottom:7px;
overflow:hidden;
float:left;
margin-right:15px;
}
.EnqlistCat li a .Ebtn{
    margin-bottom:10px !important;
}
.EnqlistCat li a .thumb img {
width:100%;
height:100%;
display:block;
}
.EnqlistCat li a h1 {
font-size:16px;
color:#333;
text-align:left;
margin-bottom:5px;
margin-top:25px;
}
.EnqlistCat li a p {
font-size:12px;
color:#333;
text-align:left;
line-height:18px;
margin-bottom:12px;
}*/

.EnqlistCat {
text-align:center;
margin-bottom:20px;
width:90%;
margin:0px auto;
}
.EnqlistCat li {
width:90%;
display:inline-block;
background:#fff;
padding:6px;
border:1px solid #ddd;
margin-bottom:15px;
text-align:center;
}
.EnqlistCat li a .thumblist{
width:100%;
margin:0px auto;
margin-bottom:7px;
overflow:hidden;
text-align:center;
}
.EnqlistCat li a .thumblist li {
width:20%;
margin-bottom:0px !important;
display:inline-block;
}
.EnqlistCat li a .thumblist .tmb {
width:100%;
}
.EnqlistCat li a .thumblist .tmb img {
width:100%;
height:100%;
display:block;
}
.EnqlistCat li a .Ebtn{
    margin-bottom:10px !important;
}
.EnqlistCat li a .thumb img {
width:100%;
height:100%;
display:block;
}
.EnqlistCat li a h1 {
font-size:16px;
color:#333;
text-align:left;
margin-bottom:5px;
margin-top:25px;
/*padding:10px 5px;
background:#FC0;*/
}
.EnqlistCat li a p {
font-size:12px;
color:#333;
text-align:left;
line-height:18px;
margin-bottom:12px;
}
.btnN {
background:#933;
display:none;
width:calc(100% - 260px);
padding:15px 15px;
font-size:14px !important;
color:#fff !important;
float:right;
text-align:center;
}


.mobmenu {
width:100%;
/*width: calc(100% - 50px);*/
top:0px;
margin:0px auto;
background:#de3b31;
height:50px;
display:none;
z-index:1000;
float:left;
}
.mobmenu li {
float:left;
}
.mobmenu li a {
display:block;
font-size:9px;
color:#fff;
padding:12px 5px;
text-transform:uppercase;
}
.mobmenu li a i {
text-align:center;
display:block;
margin-bottom:3px;
font-size:14px;
}

.menubtnN {
background:#933;
padding:0px 9px;
height:50px;
font-size:12px !important;
color:#fff !important;
float:right;
border:0px;
outline:0px;
}


.sticky {
    background: #fff;
    color: white;
    font-family: Droid Sans;
    padding: 0px;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
    width:100%;
    box-sizing:border-box;
    z-index:9999 !important;
}
#mobsearch {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
	       -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
	     -moz-transform: translate(0px, -100%) scale(0, 0);
	      -ms-transform: translate(0px, -100%) scale(0, 0);
         -o-transform: translate(0px, -100%) scale(0, 0);
	          transform: translate(0px, -100%) scale(0, 0);    
    opacity: 0;
    display: none;
}

#mobsearch.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
       -moz-transform: translate(0px, 0px) scale(1, 1);
    	  -ms-transform: translate(0px, 0px) scale(1, 1);
	       -o-transform: translate(0px, 0px) scale(1, 1);
	           transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
    z-index: 106;
    display: block;
}

#mobsearch input[type="search"] {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -51px;
    width: 60%;
    margin-left: 20%;
    color: rgb(249, 14, 14);
  	background: transparent;
  	border-top: 1px solid rgba(255, 255, 255, .8);
  	border-bottom: 2px solid rgba(255, 255, 255, .5);
  	border-left: 0px solid transparent;
  	border-right: 0px solid transparent;
    font-size: 40px;
  	font-family: Roboto;
    font-weight: 300;
    text-align: center;
    outline: none;
  	padding: 10px;
}
  
#mobsearch .close {
    position: fixed;
    top: 15px;
    right: 15px;
	  opacity: 1;
	  font-size: 27px;
  	color: #fff;
}

#mobsearch .close:hover{
  color: #FC2121;
  cursor: pointer;
}
 .switch-field {
      font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
      overflow: hidden;
      /*width:55%;
      margin:0px auto;*/
      display:inline-block;
    }
    .switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.switch-field label {
  float: left;
}

.switch-field label {
  display: inline-block;
  width: 120px;
  background-color: #e4e4e4;
  color: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 6px 14px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
}

.switch-field label:hover {
	cursor: pointer;
}

.switch-field input:checked + label {
  background-color: #ffab4d;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.switch-field label:first-of-type {
  border-radius: 4px 0 0 4px;
}

.switch-field label:last-of-type {
  border-radius: 0 4px 4px 0;
}
.divTable{
    width:100%;
    display:block;
    overflow:scroll;
}
.divTable table tr, .divTable table td{
    display:inherit !important;
}
.category{
    font-size:19px;
    padding:10px 15px;
    color:#000;
    text-align:center;
    display:block;
}
.tree-menu {}
.tree-menu ul { list-style: none; }
.tree-menu .sub { list-style: none; }
.tree-menu .sub li {}
.tree-menu .sub li a {
font-size:12px;
padding:5px 5px 5px 20px;
color: #000;
background-color: #ffcf69;
background-image: linear-gradient(to bottom, #ffcf69, #e3b24b);
background-image: -webkit-linear-gradient(to bottom, #ffcf69, #e3b24b);
background-image: -moz-linear-gradient(to bottom, #ffcf69, #e3b24b);
background-image: -o-linear-gradient(to bottom, #ffcf69, #e3b24b);
background-image: -ms-linear-gradient(to bottom, #ffcf69, #e3b24b);
margin:1px 0;
}
.tree-menu .sub li a:before {
font-family:'FontAwesome';
content:"\f105";
font-size:18px;
color:#000;
margin-right:4px;
line-height:20px;
font-weight:400;
margin-top:2px;
}

.tree-menu > ul { padding: 0; }
.tree-menu > ul > li {}
.tree-menu a {
display: block;
vertical-align: middle;
text-decoration: none;
padding:6px 0px;
border-radius: 8px;
margin-bottom: 0px;
color: #222;
font-size: 13px;
font-weight:600;
line-height:normal;
text-align: left;
-moz-transition: background-color 0.25s linear;
-webkit-transition: background-color 0.25s linear;
-o-transition: background-color 0.25s linear;
transition: background-color 0.25s linear;
-moz-transition-delay: 0.15s;
-webkit-transition-delay: 0.15s;
-o-transition-delay: 0.15s;
transition-delay: 0.15s;
}
.tree-menu a:hover {
 color: #f53d3e;
 -moz-transition: background-color 0.1s linear;
 -webkit-transition: background-color 0.1s linear;
 -o-transition: background-color 0.1s linear;
 transition: background-color 0.1s linear;
}
.tree-menu .active > a:hover,
.tree-menu .selected > a,
.tree-menu a:hover { background-color: #dedfe0; }
.tree-menu .selected > a {
 color: #f53d3e;
 font-weight: bold;
 text-decoration: none;
}
.tree-menu .active > a { background-color: #e1e3e9; }
.tree-menu .closed > a,
.tree-menu .opened > a {
 background-color: #a90329;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#a90329), to(#6d0019));
 background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
 background-image: -moz-linear-gradient(top, #a90329, #6d0019);
 background-image: -ms-linear-gradient(top, #a90329, #6d0019);
 background-image: -o-linear-gradient(top, #a90329, #6d0019);
 background-image: linear-gradient(to bottom, #a90329, #6d0019);    
 padding:6px 6px 7px;
 background-position:0px 8px;
 background-repeat: no-repeat;
 color:#FFF;
}
.tree-menu .closed > a {}
.tree-menu .closed > a:before {
font-family:'FontAwesome';
content:"\f152";
font-size:18px;
color:#de3b31;
margin-right:4px;
line-height:normal;
font-weight:400;
}

.tree-menu .opened > a {
    font-weight: 700;
}
.tree-menu .opened > a:before {
font-family:'FontAwesome';
content:"\f0d7";
font-size:18px;
color:#fff;
margin-right:4px;
line-height:normal;
font-weight:400;
}

.brandsec {
	margin:25px 20px 0px;
	border:1px solid #666;
}
.brandsec .tittle {
	background:#C30;
	width:200px;
	float:left;
	font-family:'Arial Narrow';
	font-size:22px;
	color:#fff;
	text-align:center;
	line-height:100px;
	position:relative;
}
.brandsec .tittle:after {
    position: absolute;
    background:url(../images/rightarow.png) no-repeat 0 0;
    width: 21px;
    height: 52px;
    content: '';
    right: -1px;
    margin-top:25px;
}
.brandsec .brand-mrq {
	width: calc(100% - 228px);
	float:right;
	padding:10px;
}
.brandsec .brandlist {
	text-align:center;
}
.brandsec .brandlist li {
	/*width:18%;*/
	display:inline-block;
	margin:0 5px;
	background:#CCC;
}
.brandsec .brandlist li a {
	display:block;
}
.brandsec .brandlist li a .thmb {
	width:100%;
	height:80px;
}
.brandsec .brandlist li a .thmb img {
	/*width:100%;*/
	height:100%;
}
.tittle a{
    font-family: 'Arial Narrow';
    font-size: 22px;
    color: #fff;
    text-align: center;
}
.btnbrand {
display:none;
background:#444; 
   font-family: Verdana, Geneva, sans-serif;
   font-size:15px;
font-weight:600;
   color: #fff;
line-height:47px;
text-align:center;
   margin-left:0px;
padding:0 15px;
text-transform:uppercase;
}
.brandlistP {
text-align:center;
margin-bottom:20px;
width:100%;
margin:0px auto;
}
.brandlistP li {
width:45%;
display:inline-block;
background:#fff;
padding:6px;
border:1px solid #ddd;
margin:6px;
text-align:center;
}
.brandlistP li a .thumblist{
width:100%;
margin:0px auto;
margin-bottom:7px;
overflow:hidden;
text-align:center;
}
.brandlistP li a .thumblist li {
/*width:33%;*/
margin-bottom:0px !important;
display:inline-block;
}
.brandlistP li a .thumblist .tmb {
width:100%;
}
.brandlistP li a .thumblist .tmb img {
width:100%;
height:80px;
/*display:block;*/
}
.brandlistP li a .Ebtn{
   margin-bottom:10px !important;
}
.brandlistP li a .thumb img {
width:100%;
height:100%;
display:block;
}
.brandlistP li a h1 {
font-size:13px;
color:#333;
text-align:left;
margin-bottom:5px;
margin-top:25px;
/*padding:10px 5px;
background:#FC0;*/
}
.brandlistP li a p {
font-size:12px;
color:#333;
text-align:left;
line-height:18px;
margin-bottom:12px;
}


.brandlistS {
text-align:center;
margin-bottom:20px;
width:100%;
margin:0px auto;
}
.brandlistS li {
width:28%;
display:inline-block;
background:#fff;
padding:6px;
border:1px solid #ddd;
margin:4px 2px;
text-align:center;
}
.brandlistS li a .thumblist{
width:100%;
margin:0px auto;
margin-bottom:7px;
overflow:hidden;
text-align:center;
}
.brandlistS li a .thumblist li {
margin-bottom:0px !important;
display:inline-block;
}
.brandlistS li a .thumblist .tmb {
width:100%;
}
.brandlistS li a .thumblist .tmb img {
width:100%;
height:80px;
}
.brandlistS li a .Ebtn{
   margin-bottom:10px !important;
}
.brandlistS li a .thumb img {
width:100%;
height:100%;
display:block;
}
.brandlistS li a h1 {
font-size:13px;
color:#333;
text-align:left;
margin-bottom:5px;
margin-top:25px;
}
.brandlistS li a p {
font-size:12px;
color:#333;
text-align:left;
line-height:18px;
margin-bottom:12px;
}
.catBtn{
    border:0px;
    outline:0px;
    padding:10px 15px;
    background:#a90329;
    color:#fff;
    font-size:16px;
    border-radius:5px;
    display: none;
    margin-bottom:5px;
}